Bug 9890 - fvwm-command secutity issue!!!!
fvwm-command secutity issue!!!!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: fvwm (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Mastbaum
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-01 09:13 EST by Andy Mastbaum
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 22:24:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Mastbaum 2000-03-01 09:13:59 EST
I hacked into a redhat box under a normal username in 25 seconds.  Using
fvwm-command under the fvwm menu, you can enter all root commands and gain
root level access using normal bash shell commands. -Andy

Note You need to log in before you can comment on or make changes to this bug.